
/* --------------------------------------------------------------------
 *  Fonts customization >
 * -------------------------------------------------------------------- */

body,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.site-content ul.dash:not(.block-grid) li:before,
.widget ul.dash:not(.block-grid) li:before {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
}

h1, h2, h3, h4, h5, h6,
p.lead,
.nav-bar > li > a:first-child,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.button, form#commentform #submit,
.site-content blockquote p {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
}

/* --------------------------------------------------------------------
 *  Colors customization
 * -------------------------------------------------------------------- */


body {
	color:  #002855;
}

/**
 * Link color
 */

a:not(.button),
.is-home .entry-header h1 a,
.archive .entry-header h1 a,
.search .entry-header h1 a {
  color:  #40C1AC;
}

a:hover:not(.button),
.is-home .entry-header h1 a:hover,
.archive .entry-header h1 a:hover,
.search .entry-header h1 a:hover {
  color:  #a0e0d6;
}

a:active:not(.button) {
  color:  #002855;
}

/**
 * Text color
 */

.is-home .entry-date,
.archive .entry-date,
.search .entry-date {
	color: #0070ee;
}


/**
 * Typography
 */


h1 {
	color: #002855;
}
	h1.subheader {
		color: #004088;
	}


h2 {
	color: #002855;
}

	h2.subheader {
		color: #004088;
	}

h3, h4, h5, h6 {
	color:  #002855;
}

p.lead {
	color: #001022;
}

aside, aside p {
	color: #0058bb;
}

.site-content ul:not(.block-grid)>li:before {
	color: #0066ba;
}

.site-content ul.block:not(.block-grid) li:before,
.widget ul.block:not(.block-grid) li:before {
	background-color: #0082ed;
}




.site-content ul:not(.block-grid).dash li:before {
	color: #55a5ff;
}

.site-content dl dt {
	color: #002855;
}

.site-content blockquote {
	border-left-color: #54b2ff;
}


.site-content blockquote:before {
	border-color: #219bff;
	color: #228aff;
}

.site-content blockquote p,
.widget-area blockquote p {
	color: #001c3c;
}

.site-content blockquote:before {
	color:  #55a5ff;
}

.site-content .styledlist.block ul li:before,
.site-content ul:not(.block-grid).block li:before,
.widget .styledlist.block ul li:before,
.widget ul:not(.block-grid).block li:before {
	background-color: rgba(0,102,186,.2);
}

.border-left {
	border-left-color: #f2f2f2;
}

.stats-head {
	color: #002855;
}

.stats-descr {
	color: #004088;
}

input[type="text"], input[type="password"], input[type="date"],
input[type="datetime"], input[type="email"], input[type="number"],
input[type="search"], input[type="tel"], input[type="time"], input[type="url"],
textarea {
	border-color: #e5e5e5;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
	border-color: #0058a1;
	background: #0066ba;
}

.outofthebox.primary {
	background-color: #0066ba!important;
}

.outofthebox.secondary {
	background-color: #002855!important;
}

.outofthebox.light {
	background-color: #eff2f4!important;
}

.outofthebox.dark {
	background-color: #363f48!important;
}

/**
 * Header
 */


.site-menu-bar,
.fixable-menu-spacer {
	background-color: #1ccabb;
	}

.site-menu-bar .site-identity {
	font-size: 21px;
}

.site-menu-bar .site-identity a {
	color: #ffffff;
}

.nav-bar > li.has-flyout > a:first-child:after  {
	border-color: #ffffff  transparent transparent;
}

.nav-bar > li.has-flyout > a:first-child:before {
	color: #FFFFFF;
}



.site-menu-bar h1, .site-menu-bar h2, .site-menu-bar h3,
.site-menu-bar h4, .site-menu-bar h5, .site-menu-bar h6, .site-menu-bar p,
.site-menu-bar li>a, .site-menu-bar li>a:hover {
	color: #ffffff;
}

.nav-bar.primary-menu > li:hover {
  background: #19b4a6;
}

.nav-bar.primary-menu > li.active {
	border-color: #19b4a6;
}

.nav-bar.primary-menu > li.active:hover {
	color: #ffffff;
}

.nav-bar > li.active > a {
	color: #ffffff;

}

.site-menu-bar .flyout h1, .site-menu-bar .flyout h2,
.site-menu-bar .flyout h3, .site-menu-bar .flyout h4,
.site-menu-bar .flyout h5, .site-menu-bar .flyout h6,
.site-menu-bar .flyout p, .site-menu-bar .flyout a {
	color: #002855;
}

.nav-bar.primary-menu .flyout {
	background-color: #FFFFFF;
}
/*
.nav-bar.primary-menu .flyout > li,
.nav-bar.primary-menu .flyout > li > a {
	background: #ffffff;
}
*/

.nav-bar.primary-menu .flyout {
	color: #FFFFFF;
}

.nav-bar.primary-menu .flyout > li,
.nav-bar.primary-menu .flyout > li > a {
	background: #FFFFFF;
}

.nav-bar.primary-menu .flyout > li.active a {
	color: #001022;
}

.nav-bar.primary-menu .flyout > li > a:hover {
	background:  #f2f2f2;
	color: #002855;
}

.flyout-panel ul.sub-menu li.sub-menu-header>a {
	color: #002855;
}

.flyout-panel ul.sub-menu li.sub-menu-header>a[href$='#']:hover,
.flyout-panel ul.sub-menu li.sub-menu-header>a.non-active:hover {
	color: #002855;
}

.flyout-panel ul.sub-menu li.active> a,
.footer-site-map ul.sub-menu li.active> a,
.sub-menu li.active> a {
	color: #002855;
}


.no-touch .flyout-panel ul.sub-menu li.active > a:hover,
.no-touch .footer-site-map ul.sub-menu li.active > a:hover,
.no-touch .sub-menu li.active > a:hover {
	color: #002855;
}

.no-touch .flyout-panel ul.sub-menu li a:hover,
.no-touch .sub-menu li a:hover,
.no-touch .flyout-panel ul.sub-menu a:hover ,
.no-touch .sub-menu a:hover {
	background: transparent;
  	color:  #a0e0d6;
}

.flyout-panel ul.sub-menu li a, .flyout-panel ul.sub-menu a,
.sub-menu li a, .sub-menu a {
  color:  #40C1AC;
}

.search-panel input.search-field,
.search-panel input.search-field:focus {
  background: #ffffff;
  color:  #1ccabb;
}

.search-panel button.search-button {
  color: #1ccabb;
}

.search-panel.collapsible button.search-button {
  color: #ffffff;
}

.search-panel.collapsible.expanded button.search-button {
  color: #1ccabb;
}

/**
 * Buttons
 * -----------------------------------------------------------
 */

.button, .button.primary, form#commentform #submit {
	background-color: #0066ba;
}

.button:hover,
.button:focus,
.button.primary:hover,
.button.primary:focus,
form#commentform #submit:hover,
form#commentform #submit:focus,
.button.white:hover, .button.white:focus,
form.custom.portfolio-filter div.custom.dropdown:hover a.current {
	background-color: #0082ed;
}

.button:active,
.button.primary:active,
form#commentform #submit:active {
	background-color: #004a87;
}


.button.secondary {
	color:#FFFFFF;	background-color: #002855;
}

.button.secondary:hover,
.button.secondary:focus {
	background-color: #003979;
}

.button.secondary:active {
	background-color: #001022;
}


.button.primary.lighten {
	background-color: #007ade;
}

.button.primary.lighten:hover,
.button.primary.lighten:focus {
	background-color: #078fff;
}

.button.primary.lighten:active {
	background-color: #004a87;
}


.button.white:active {
	background-color: #004a87;
}


.button.light,
.button.light:hover,
.button.light:focus,
.button.light:active {
	color:  #002855;
	background-color: #eff2f4;
}

.button.txt-light,
.button.txt-light:hover,
.button.txt-light:focus,
.button.txt-light:active {
	color:  #eff2f4;
}

.button.dark,
.button.dark:hover,
.button.dark:focus,
.button.dark:active {
	color:  #a7abb1;
	background-color: #363f48;
}

.button.txt-dark,
.button.txt-dark:hover,
.button.txt-dark:focus,
.button.txt-dark:active {
	color:  #363f48;
}

.button.txt-primary {
	color:  #0066ba;
}

.button.txt-secondary {
	color:  #002855;
}


ul.pagination li a {
	color: #0066ba;
}

ul.pagination li:hover a, ul.pagination li:focus a {
    background: #bae0ff;
    color: #0066ba;
}

ul.pagination li.current {
	background-color: #0066ba;
	color: #bae0ff;
}

/* ----------------------------------------------------------- */

.arrow-right {
	border-color: transparent transparent transparent #40C1AC;
}


.iconbadge,
.iconbadge.primary,
.stages .stage-item.primary {
	background: #0066ba;
}
/*
.stages .stage-item:hover {
	background: #0066ba;
}

.stages .stage-item:hover .stage-heading,
.stages .stage-item:hover .icon,
.stages .stage-item:hover .stage-content  {
	color: #002855!important;
}


.stages .stage-item.primary:hover {
	-webkit-box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.1) inset;
	        box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.1) inset;
}

*/

.iconbadge.secondary,
.stages .stage-item.secondary {
	background: #002855;
}

.iconbadge.black,
.stages .stage-item.black {
	background: #000;
}

.iconbadge.white,
.stages .stage-item.white {
	background: #fff;
}

.iconbadge.dark,
.stages .stage-item.dark {
	background: #363f48;
}

.iconbadge.light,
.stages .stage-item.light {
	background: #eff2f4;
}




body .ilink.primary,
.icon.primary {
	color: #0066ba;
}

body .ilink.primary:hover,
.icon.primary:hover {
	color: #0082ed;
}

body .ilink.secondary,
.icon.secondary {
	color: #002855;
}

body .ilink.secondary:hover,
.icon.secondary:hover {
	color: #004088;
}


body .ilink.black,
.icon.black {
	color: #000;
}

body .ilink.white,
.icon.white {
	color: #fff;
}

body .ilink.dark,
.icon.dark {
	color: #363f48;
}

body .ilink.dark:hover,
.icon.dark:hover {
	color: #4c5965;
}

body .ilink.light,
.icon.light {
	color: #eff2f4;
}

body .ilink.light:hover,
.icon.light:hover {
	color: #ffffff;
}





/* ----------------------------------------------------------- */

.site-subheader,
.fixable-subheader-spacer,
.orbit-slider__header span {
  background-color: #1ccabb;
  }

.site-subheader .button.transparent,
.entry-header .button.transparent,
form.custom.portfolio-filter div.custom.dropdown a.current {
	color: #ffffff;
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.6) inset;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.6) inset;
}

form.custom.portfolio-filter div.custom.dropdown a.current:hover {
	color: #ffffff;
}

.site-subheader .button.transparent:hover,
.entry-header .button.transparent:hover{
	color: #ffffff;
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0) inset;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0) inset;
}

.site-subheader h1, .site-subheader h2, .site-subheader h3,
.site-subheader h4, .site-subheader h5, .site-subheader h6, .site-subheader p {
  color: #ffffff;
}

.site-subheader .lighten, .site-subheader h1 span, .orbit-slider__header span {
  color: #ffffff;
}

.site-subheader p.darken {
  color: #107068;
}

.featured-post {
	background: #002855;
}

.entry-header,
.home.page .entry-header,
.portfolio-intro {
	background: #1ccabb;
		color: #ffffff;
}

.portfolio-intro p {
	color: #ffffff;
}

.entry-header,
.entry-header h1,
.home.page .entry-header h1 {
	color: #ffffff;
}

.site-content .entry-header h1 {
	color: #002855;
}

.entry-header h1 a {
  	color:  #40C1AC;
}

.entry-header h1 span,
.entry-header h1 .lighten,
.entry-header h1 a:hover {
	color: #ffffff;
}

/**
 * Entry meta block
 */

.entry-meta-body,
.enty-meta-data:hover {
	background: #363f48;
	}

.enty-meta-data,
.author-info .author-description p,
.enty-meta-data .category-list strong,
.enty-meta-data .tag-list strong,
.author-info .author-name h6 {
	color: #a7abb1;
}

.enty-meta-data strong {
	color: #ffffff;
}

.author-info .author-social-profiles li a {
	color: #a7abb1!important;
}

.author-info .author-social-profiles li a:hover {
  background-color: #0066ba;
  color: #bae0ff!important;
}

.author-info .author-name h3 {
	color: #002855;
}

/**
 * Site content
 */

.site-body, .site-content {
	background: #FFFFFF;
}

/**
 * Promo blocks
 */

.promobox.bg-primary {
	background-color: #0066ba;
}

.promobox.bg-secondary {
	background-color: #002855;
}

.promobox.bg-dark {
	background-color: #363f48;
}

.promobox.bg-light {
	background-color: #eff2f4;
}


.promobox.primary,
.promobox.primary h3 {
	color: #0066ba;
}

.promobox.secondary,
.promobox.secondary h3 {
	color: #002855;
}

.promobox.dark,
.promobox.dark h3 {
	color: #363f48;
}

.promobox.light,
.promobox.light h3 {
	color: #eff2f4;
}


/**
 * Steps
 */

.steps .step-item.primary {
	background-color: #0066ba;
}

.steps .step-item.secondary {
	background-color: #002855;
}

.steps .step-item.light {
	background-color: #eff2f4;
}

.steps .step-item.dark {
	background-color: #363f48;
}

.step-heading.primary,
.step-content.primary {
	color: #0066ba;
}

.step-heading.secondary,
.step-content.secondary {
	color: #002855;
}

.step-heading.light,
.step-content.light {
	color: #eff2f4;
}

.step-heading.dark,
.step-content.dark {
	color: #363f48;
}



/**
 * Prev/Next blog post links
 */

.nav-single {
	background: #eff2f4;
}

.nav-single.alternative {
	background: #363f48;
	border-top:1px solid rgba(0,0,0,.05);
}

.nav-single .nav-previous:hover,
.nav-single .nav-next:hover {
  background: #40C1AC;
}

.nav-single .nav-previous:hover a,
.nav-single .nav-next:hover a {
  color: #ffffff;
}


/**
 * Widgets areas
 */

.sidebar-belowcontent-wrapper {
	background: #eff2f4;
}

.widget.widget_categories ul li,
.widget.widget_recent_entries ul li {
  color: #f8f8f9;
}

.widget_tag_cloud .tagcloud a {
  color:  #40C1AC;
}

.widget_tag_cloud .tagcloud a:hover {
  	color:  #a0e0d6;
}


/**
 * Comments
 */

.comments-area {
	background: #eff2f4;
}

.comments-area .nocomments {
	background-color: #002855;
}

.commentlist ol.children:before {
    color: #228aff;
}

.comment .comment-divider {
	border-color: #e6ebee;
}

.comment.bypostauthor > article {
	background: #e6ebee;
}

.comment .post-author-label {
	background: #0066ba;
	color: #bae0ff;
}

.comment .author-name a {
  color: #002855;
}

.comment .date,
.comment .reply span {
  color: #0070ee;
}

.comment .comment-awaiting-moderation {
	background: #002855;
	color:  #55a5ff;
}

.interaction-provocator > .row > .columns.comments-link:hover {
	background: #40C1AC;
	color: #ffffff;
}

.interaction-provocator > .row > .columns.comments-link:hover a {
	color: #ffffff;
}

.interaction-provocator > .row > .columns.comments-link a {
  color:  #40C1AC;
}

/**
 * Prefooter widget area
 */

.prefooter {
	background: #4F5860;
	}

.prefooter h1,
.prefooter h2,
.prefooter h3,
.prefooter .txtLighten{
	color: #ffffff;
}

.prefooter h4,
.prefooter h5,
.prefooter h6,
.prefooter p,
.prefooter .txtDarken {
	color: #ffffff;
}


/**
 * Footer
 */

.site-footer {
	background: #363f48;
		color: #a7abb1;
}

body .footer-site-map ul.sub-menu li.active {
	background-color: #2b3239;
	border-color: #2b3239;
}

.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6 {
	color:  #ffffff;
}

.site-footer p {
	color: #a7abb1;
}

.site-footer .newsletter-subscription-form {
	color: #363f48;
}

.site-footer .newsletter-subscription-form h4 {
	color: #a7abb1;
}

.site-footer .newsletter-subscription-form input {
	border-color:  #698096;
	background:  #20262d;
	color: #a7abb1;
}

.site-footer .newsletter-subscription-form input:focus {
	background: #0066ba;
	border-color: #0066ba;
}

.site-footer .newsletter-subscription-form input:focus::-webkit-input-placeholder { /* WebKit browsers */
    color:#fff;
}
.site-footer .newsletter-subscription-form input:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#fff;
}
.site-footer .newsletter-subscription-form input:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#fff;
}
.site-footer .newsletter-subscription-form input:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#fff;
}

.site-footer .site-identity,
.site-footer .site-identity a {
	color: #698096;
}

.site-footer .social-profiles .button {
	background: #3f4d5a;
	color: #a7abb1;
}

.site-footer .social-profiles .button:hover {
	background: #0066ba;
	color: #bae0ff;
}

.site-footer .footer-section-secondary,
.site-footer .copyrights-line {
	background: #2a333c;
	}

.site-footer .copyrights-line div,
.site-footer .copyrights-line p,
.site-footer .copyrights-line a,
.site-footer .copyrights-line li {
	color:	#4a5969;
}

.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a,
.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a:hover {
	color:  #ffffff;
}

.no-touch .footer-site-map ul.sub-menu li a,
.no-touch .footer-site-map ul.sub-menu a,
.site-footer a {
  	color:  #c0fef8;
}


.no-touch .footer-site-map ul.sub-menu li a:hover,
.no-touch .footer-site-map ul.sub-menu a:hover,
.site-footer a:hover {
	background: transparent;
  	color:  #ffffff;
}

.site-footer a:active {
  color:  #a7abb1;
}

/**
 * Search results page
 */

/* --------------------------------------------------------------------
 *  Header
 * -------------------------------------------------------------------- */

.home .header-hero-image {
	}

.home .header-hero-image:before {
	position:absolute;
	z-index:1;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;

	background-image: url('/wp-content/uploads/2013/09/mag-lady1.png');	background-repeat: no-repeat;
	background-position:70% bottom;
	background-size:auto;

}

.home .header-hero-image > .row {
	position:relative;
	z-index:2;
}


.home .header-hero-image.fixable {
	}

@media only screen and (min-width: 1441px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}
}

@media only screen and (max-width: 1279px) and (min-width: 1025px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}
}

@media only screen and (max-width: 767px) {
	.home .header-hero-image:before {
		background-position:70% bottom;
	}

	.home .header-hero-image {
		padding-bottom:px;	}
}

/* --------------------------------------------------------------------
 *  Portfolio
 * -------------------------------------------------------------------- */

body div.orbit-wrapper div.slider-nav span {
	color: #0066ba;
}

form.custom.portfolio-filter div.custom.dropdown a.current {
	background: rgba(0, 0, 0, 0);
	border: none!important;
}

.lt-ie9 form.custom.portfolio-filter div.custom.dropdown a.current {
	background: transparent;
	border: 1px solid #ffffff!important;
}

form.custom.portfolio-filter div.custom.dropdown ul {
	border: 1px solid #FFFFFF!important;	background: #FFFFFF;}

form.custom div.custom.dropdown ul li.selected,
form.custom div.custom.dropdown ul li.selected:hover,
form.custom div.custom.dropdown ul li:hover {
	background-color: rgba(0,102,186,.3);
}

.portfolio-circles .portfolio-project:hover .styling-helper:before,
.portfolio-circles .portfolio-project:hover .portfolio-project__thumb:before {
	border-color: rgba(0,102,186,.3)!important;
}

.portfolio-grid.portfolio-descr-overlay .portfolio-project .portfolio-project__thumb .overlay-helper {
 background:#FFFFFF;}

.sidebar-belowcontent-wrapper .portfolio-grid.portfolio-descr-overlay .portfolio-project:hover .portfolio-project__thumb .overlay-helper {
	background: rgba(239,242,244,.9);
}


.portfolio-squares.portfolio-zoom .portfolio-project__desc {
	background:#eff2f4;	border-bottom: 1px solid #e0e6ea;}

.sidebar-belowcontent-wrapper .portfolio-squares.portfolio-zoom .portfolio-project__desc {
	background:#ffffff;	border-bottom: 1px solid #e0e6ea;}

.portfolio-masonry .overlay-helper {
	background:#0066ba;}

.portfolio-masonry.portfolio-descr-below .portfolio-project__desc {
	background-color:#f2f2f2;}

.portfolio-project__mask path {
	fill:#FFFFFF;}

.portfolio-overlay-with-shift .portfolio-project__type {
	color:#FFFFFF;}

.portfolio-overlay-with-shift .overlay-helper {
	background:#0066ba;}

.portfolio-overlay-with-shift .portfolio-project:after {
	color:#FFFFFF;}

.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__title a {
	color:#FFFFFF;}

.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__type {
	color:#FFFFFF;}

/* --------------------------------------------------------------------
 *  Pricing Tables
 * -------------------------------------------------------------------- */

.pricing-table .title,
.pricing-table .title.bg-primary,
.pricing-table .price.bg-primary {
	background-color: #0066ba;
}

.pricing-table .title.bg-secondary,
.pricing-table .price.bg-secondary {
	background-color: #002855;
}

.pricing-table .title.bg-dark,
.pricing-table .price.bg-dark {
	background-color: #363f48;
}

.pricing-table .price,
.pricing-table .cta-button,
.pricing-table .title.bg-light,
.pricing-table .price.bg-light {
	background-color: #eff2f4;
}


.pricing-table .title.primary,
.pricing-table .price.primary {
	color: #0066ba;
}

.pricing-table .title.secondary,
.pricing-table .price.secondary {
	color: #002855;
}

.pricing-table .title.dark,
.pricing-table .price.dark {
	color: #363f48;
}

.pricing-table .title.light,
.pricing-table .price.light {
	color: #eff2f4;
}


/* for demo website */

a.outside-descr {
	border-color: rgba(179, 184, 186, 0.42)!important;
}
a.outside-descr:hover {
	border-color:transparent!important;
	background-color: #0066ba;
	color: #fff;
}


/* --------------------------------------------------------------------
 *  Custom CSS
 * -------------------------------------------------------------------- */

.some_class { color: red; }
.site-menu-bar .site-identity a {
    margin-right: 40px;  
}
.site-menu-bar .primary-menu {
    padding-top: 17px;
}
.site-menu-bar .search-panel.collapsible {
    top: 13px !important;
}
.site-menu-bar, .fixable-menu-spacer {
    background-color: #0067B9;
}
.site-subheader, .fixable-subheader-spacer, .orbit-slider__header span {
    background-color: #0067B9;
}
.site-menu-bar .primary-menu {
    float: left;
}
.entry-header, .home.page .entry-header, .portfolio-intro {
    background: none repeat scroll 0 0 #40C1AC;
    
}
.entry-header, .home.page .entry-header {

    padding-bottom: 7px;
    padding-top: 18px;
margin-bottom: 20px;
}
.button.secondary {
    background-color:#002855;
}
a.button.radius.secondary.capitals.other {
 background-color: #40C1AC;
}
a.button.radius.secondary.capitals.blue {
 background-color: #40C1AC;
}
.site-subheader p.darken {
    color: #FFFFFF;
}
.site-subheader {
    
    padding-top: 0px;

}
.nav-bar.primary-menu.menu-size-small > li > a:first-child {
 
  padding:0 7px;
}
.site-identity a img {
 
  width: 245px;
}
#footer li.first {
    margin-left: 20px !important;
}
#footer li {
    border-right: 1px solid #C0C0C0 !important;
    margin-right: 5px !important;
    padding-right: 5px !important;
}
#footer p, #footer ul, #footer li {
    display: inline !important;}
.copyrights-line li  {
    display: inline !important;
border-right: 1px solid #4a5969;
    margin-right: 5px;
    padding-right: 5px;}
.site-footer .site-identity {
    padding-bottom: 0px;
    padding-top: 0px;
}
.copyrights-line li.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.sidebar-belowcontent-wrapper {
    background: none repeat scroll 0 0 #F5F5F5;
    padding-bottom: 37px;
    padding-top: 37px;
}
.ph-no-right {
    float: right;
}
.cm-pin-popup .side-a {

    width: 450px;
}
.cm-pin-popup .nfo {
    width: 248px;
}
.cm-pin-popup .side-b {
    width: 262px;
}
.sidebar {
    padding-bottom: 0px;
  
}
.widget {border-bottom:1px solid #D3E5EB;}

.copyrights-line ul {
line-height: 0px;
font-size: 14px;
}
.button#searchsubmit {
padding: 0px 24.5px;
max-height: 36px;
}
.with_frm_style .frm_form_fields input, #wpcontent .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields textarea {
width: 100% !important;
}
@media only screen and (max-device-width: 480px) {
.frm_form_field.frm_left_third, .frm_form_field.frm_third, .frm_form_field.frm_right_third, .frm_form_field.frm_first_third, .frm_form_field.frm_last_third {
    width: 100% !important;
}
}
.phone-number { display: none; }
@media only screen and (max-device-width: 480px) {
.phone-number { 
display: block !important;
text-align: center;
padding: 20px 0;
margin: 0; }
}
.ph-no-right { float: right; }
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
section[id="sidebar"] {
    position: relative;
}
}
.entry-utility {display: none;}
#frm_field_cptch_number_container #cptch_input {width:20% !important;}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.with_frm_style .form-field {
margin-bottom: 5px!important;
}

.breadcrumbs {padding: 10px 0 0;}
.breadcrumbs .twelve.columns {font-size: 12px!important;}
#menu-main .ssba {display:none;}

.icon-pencil:before { content: "e00a";}
.icon-paperclip:before { content: "e00c";}

#frm_form_13_container input[type="submit"] {display:none !important;}

.promobox-content h3 {
    background-color: transparent!important;
}
.steps h3 {

    margin-top: 55px;
}
.stepimg {
text-align:center;left: 38%;position:absolute;top:35px;
}
@media only screen and (max-device-width: 480px) {
.stepimg {
top:13px;left: 42%;
}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 800px)
and (orientation : landscape) {
.stepimg {
top:13px;left: 46%;
}
}
.site-footer {
    background: #002855 !important;
    color: #a7abb1;
}
.site-menu-bar, .fixable-menu-spacer {
    background-color: #0067B9 !important;
}
.site-footer .footer-section-secondary, .site-footer .copyrights-line {
    background: #002855 !important;
}
div#slide1 {
    background: #40C1AC !important;
}
div#slide2 {
    background: #0067B9 !important;
}
div#slide3 {
    background: #40C1AC !important;
}
div#slide4 {
    background: #00A3E0 !important;
}
div#slide5 {
    background: #40C1AC !important;
}
div#slide6 {
    background: #002855 !important;
}